{
  "type": "service_account",
  "project_id": "jhjyugyg-api2",
  "private_key_id": "a7f61738418a51a88cf380aa6f22fa279cc93169",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQC6xgn7t4vk/YyB\nBVbXJd59jazt4baisvpi9hE/EgxUFXr4WFmcLO4R3ZseKVMN+ZtHLiafODrG41qE\nHToKVm3tDUt2sCF8xmrq+aEtkVLTIVUKlECofDxwtNqKJnyNKnPUjzlASq5lN6QF\nt0jyqzg1dHFX2/qBwBF/eI46Ku/VzWUJfq46RuMugasPXCZjffSn9CjomLW3Qk1n\n8t9gTWbfiWHCo8M82twEBz5fpYHZXJOqoeIK1z/+Fi/OUoyEu6jHxGcd3h6zjdUG\nFEG36B2hQg2R7m8ZH74v7nMQiZ5wWQtc0Ju9TvVm0LOo+ratPuNaqGejvmIhwTef\n0EV9JNQ9AgMBAAECggEAAhmS6CkZTLhLDvJL69GprY4HuTRLSjX/7wKRkWd3CwT4\nznepKO0vugoHTJtYqzS4ubVQ9YOmKYafMGgRtycJ8lsuvjAJwwOKFTKRoi0FmjPA\nPIUL2w5r3DU0Vc72odxYfrXOMM+wzpjbDRNmobp/ax5wMyAuh1dCUHAUYp6z9pqP\nyRchdW0wSYy6014ClYHB7JfHdpH3HUzN3gIT6oJB1I3fLZjgbOZZq0FyusknETJI\nxgfp9ckxiR4QtYizsa8SL5mMFj97EOqNmOd7sxumC1nLMemaoUaxo02ABryyo72q\nANa7aB0GanEawWCyPYagbgF9Rgg7IuyhX6XnalkiUQKBgQD34xst4Tz8P4tMx0ak\nE8cSlRj28S2A1txOBUEVmthPk8hEdwIrtm5LlGBLPM2wbzM5cRRsztnewbL/dX1p\nxNNZhSIxQ5FP1NOQh7m6J9+pPQg8zlu3uz+/QPxqVp55uEdOc176Pj3F4cCMD0xT\nuV70xMxgzDdWqTpK0RQkBrxoRQKBgQDA4uZoljGNCg5iasS/dCJSWK1uLr5LbOfD\ndfAtvnLUp4WuPloSIXT+l+nkwI98wGBfgCHQmP2OweHjagDkE+ThaYXjPCMBzgJp\nvdkTJBeSrSCNhaBPLbNwQWmrEZFCVHtyRVDjCob0ho/Eh79P0xarBYeA5i0PH28F\nudmyxognmQKBgQDTRBSS+qdOWR3w1tnm1xBQTxBSzmQ4rWZffGzm6+y1jb8eUstf\n1ACWm6OiG/U2DN/8cdq1jWn0RuO2gzza2yxB3IyyreJ3xmx1fqeU94zQoTqXEEzs\n/0KqTsmSG7a/CIaFXyCwaEGfl/LRq+wiYxeBxwRk70eurVYIE791oOQMfQKBgG//\n0FYOT/tbSXrwEAozPvKdtyZxUeGt/O1MAAgvu7GrDD5eyiIY9zwVraQ8A5Umh08s\nsXXUP/aysZ1BIf9NZetVQH7vnkwf+Nq5d+BbZqyuhmZmnu0a1kRqVxcT/kqLj5qM\nkSkkJbS6paQyRm3tXg40CbhY7vUHBYpHnhbmnIyRAoGAId7+8fjMCWXjI4C1iUse\n7CBx7r4rsnV0V9hj83SngtLCCAk0dqdXqzprR2C5+w52k5p5euRe/SWqoHcHwbyt\n/PFcng2paEEGEoQ33QNXHXjfSURUF3BI4Q57XVTUmo9rkRrnUpALWVF+PQpitq2N\nJxrjRRsgZvIMneJg4IPB3CI=\n-----END PRIVATE KEY-----\n",
  "client_email": "gghftfyu-api2@jhjyugyg-api2.iam.gserviceaccount.com",
  "client_id": "117865833384108878331",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/gghftfyu-api2%40jhjyugyg-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
